package com.ssj.bean.weixin.message.custom;

import java.io.Serializable;

public class Text implements Serializable{
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	  // 回复的消息内容
		private String Content;
		
		public Text(){
			super();
		}
		
		public Text(String Content){
			super();
			this.Content = Content;
		}

		public String getContent() {
			return Content;
		}

		public void setContent(String content) {
			Content = content;
		}
}
